Login
Newsletter
Werbung

Sicherheit: Preisgabe von Informationen in openssl-1_1
Aktuelle Meldungen Distributionen
Name: Preisgabe von Informationen in openssl-1_1
ID: SUSE-SU-2019:0197-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Module for Basesystem 15, SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
Datum: Mi, 30. Januar 2019, 07:18
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-0737
Applikationen: OpenSSL

Originalnachricht

   SUSE Security Update: Security update for openssl-1_1
______________________________________________________________________________

Announcement ID: SUSE-SU-2019:0197-1
Rating: moderate
References: #1117951 #1118913
Cross-References: CVE-2018-0737
Affected Products:
SUSE Linux Enterprise Module for Open Buildservice
Development Tools 15
SUSE Linux Enterprise Module for Basesystem 15
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

This update for openssl-1_1 fixes the following issues:

Security issues fixed:

- The 9 Lives of Bleichenbacher's CAT: Cache Attacks on TLS
Implementations (bsc#1117951)
- Fix FIPS RSA generator (bsc#1118913)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15:

zypper in -t patch SUSE-SLE-Module-Development-Tools-OBS-15-2019-197=1

- SUSE Linux Enterprise Module for Basesystem 15:

zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-197=1



Package List:

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
(noarch):

openssl-1_1-doc-1.1.0i-4.18.1

- SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
(x86_64):

libopenssl-1_1-devel-32bit-1.1.0i-4.18.1

- SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x
x86_64):

libopenssl-1_1-devel-1.1.0i-4.18.1
libopenssl1_1-1.1.0i-4.18.1
libopenssl1_1-debuginfo-1.1.0i-4.18.1
libopenssl1_1-hmac-1.1.0i-4.18.1
openssl-1_1-1.1.0i-4.18.1
openssl-1_1-debuginfo-1.1.0i-4.18.1
openssl-1_1-debugsource-1.1.0i-4.18.1

- SUSE Linux Enterprise Module for Basesystem 15 (x86_64):

libopenssl1_1-32bit-1.1.0i-4.18.1
libopenssl1_1-32bit-debuginfo-1.1.0i-4.18.1
libopenssl1_1-hmac-32bit-1.1.0i-4.18.1


References:

https://www.suse.com/security/cve/CVE-2018-0737.html
https://bugzilla.suse.com/1117951
https://bugzilla.suse.com/1118913

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung